<?xml version="1.0" encoding="utf-8"?>
<TabHost
    android:id="@android:id/tabhost"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/exit_mian"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="38dip"
            android:background="@drawable/main_navigation_background"
            android:orientation="horizontal">

            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent">

                <ImageView
                    android:id="@+id/guanyu"
                    android:layout_width="30dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="5dip"
                    android:layout_marginTop="4dip"
                    android:background="@drawable/lottery_btn_kaijiangbg"
                    android:onClick="onAction"
                    android:src="@drawable/lottery_icon_menu"/>

                <TextView
                    android:id="@+id/main_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_marginTop="3dip"
                    android:text="null"
                    android:textColor="#D9FFFF"
                    android:textSize="18dp"/>

                <Button
                    android:id="@+id/mainzucedenglu"
                    android:layout_width="80dip"
                    android:layout_height="30dip"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="5dip"
                    android:layout_marginTop="3dip"
                    android:background="@drawable/lottery_btn_kaijiangbg"
                    android:onClick="onAction"
                    android:text="@string/denglu"
                    android:textColor="@color/white"/>

            </RelativeLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/goucaimoneyshow"
            android:layout_width="fill_parent"
            android:layout_height="30dip"
            android:background="@drawable/lottery_award_list_item_bg"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:visibility="gone">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dip"
                android:background="@drawable/lottery_new_icon_user"/>

            <TextView
                android:id="@+id/huiyuan_main_man"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="亲，请登录"
                android:textColor="#000"/>

            <TextView
                android:id="@+id/huiyuan_tongyong"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:text="通用："
                android:textColor="#000"
                android:textSize="10sp"
                android:visibility="invisible"/>

            <TextView
                android:id="@+id/huiyuan_main_tongyongmoeny"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#880000"
                android:textSize="10sp"/>

            <TextView
                android:id="@+id/huiyuan_keti"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:text="可提："
                android:textColor="#000"
                android:textSize="10sp"
                android:visibility="invisible"/>

            <TextView
                android:id="@+id/huiyuan_main_ketimoney"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#880000"
                android:textSize="10sp"/>
        </LinearLayout>

        <FrameLayout
            android:id="@android:id/tabcontent"
            android:layout_width="fill_parent"
            android:layout_height="0.0dip"
            android:layout_weight="1.0"/>

        <RadioGroup
            android:id="@+id/main_tab_group"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:background="@drawable/main_navigation_background"
            android:gravity="bottom"
            android:orientation="horizontal"
            android:paddingTop="0.0dip">

            <RadioButton
                android:id="@+id/main_tab_hemai"
                style="@style/main_tab_bottom"
                android:layout_marginTop="0.0dip"
                android:checked="true"
                android:drawableTop="@drawable/lottery_icon_1_nor"/>

            <RadioButton
                android:id="@+id/main_tab_kaijiang"
                style="@style/main_tab_bottom"
                android:layout_marginTop="0.0dip"
                android:drawableTop="@drawable/lottery_icon_2_nor"/>

            <RadioButton
                android:id="@+id/main_tab_goucai"
                style="@style/main_tab_bottom"
                android:layout_marginTop="0.0dip"
                android:drawableTop="@drawable/lottery_icon_3_nor"/>

            <RadioButton
                android:id="@+id/main_tab_huiyuan"
                style="@style/main_tab_bottom"
                android:layout_marginTop="0.0dip"
                android:drawableTop="@drawable/lottery_icon_4_nor"/>

            <RadioButton
                android:id="@+id/main_tab_more"
                style="@style/main_tab_bottom"
                android:layout_marginTop="0.0dip"

                android:drawableTop="@drawable/lottery_icon_5_nor"/>
        </RadioGroup>

        <TabWidget
            android:id="@android:id/tabs"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.0"
            android:gravity="center_vertical"
            android:visibility="gone"/>

    </LinearLayout>

    <EditText
        android:id="@+id/msg_rec"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dip"
        android:visibility="gone"/>
</TabHost>